/*
Theme Name: Classico Child
Template: classico
Version: 1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/*------------------------------------------------------------------ */
.product
{
margin-bottom: 10px;
}

.wpk-ajax-colors {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}

.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	opacity: 1;
	transition: .5s;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	opacity: 1;
	transition: .5s;
}
.wpk-color {
	position: absolute;
	opacity: 0;
	transition: .5s;
	top: 0;
	
}
.wpk-color :hover {
    -webkit-filter: brightness(112%);
	transform: scale(1.2) !important;
    padding: 5px;
    transition: 0.4s;

}
.product-image-wrapper.hover-effect-swap:hover img {
	-webkit-filter: brightness(112%);
    filter: brightness(112%);
    transform: scale(1.2) !important;
    padding: 5px;
    transition: 0.4s;
}

.mfp-content .product-images .wpk-color {
    top: 0;
    width: 98%;
    -webkit-filter: brightness(105%);
	display:block;
}

.wpk-visible {
	opacity: 1 !important;
	z-index: 999;
}
.product .content-product.loading .product-image-wrapper:after {
    z-index: 1000 !important;

}
.product .content-product.loading .product-image-wrapper:before {

    z-index: 1000 !important;

}


/* WP KRAKEN #b908536 */
.wpk-tire-rating {
    position: absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    padding: 0px;
    display: none;
    justify-content: center;
    align-items: center;
	color:transparent;
	font-size:0;
	user-select:none;
}

.product-image-wrapper:hover .wpk-tire-rating {
    display: flex;
    width: 100%;
    height: 100%;
	color:transparent;
	font-size:0;
	user-select:none;
}

.wpk-tire-rating img{
    width: auto;
    max-height: 100%;
}

.wpk-view-rating {
    display: none;
}

#product-variation-image {
	width: 100%;
	height: 100%;
	object-fit:cover;

}

.colors-inline-variations{
    min-height: 40px !important;
}

@media screen and (max-width: 1024px) {
	.wpk-view-rating{
		margin-bottom: 55px !important;
	}
}

.colors-inline-variations + .product-details{
    margin-top: 10px !important;
}

@media screen and (max-width: 480px) {
    .colors-inline-variations{
        min-height: 60px !important;
    }
	.wpk-view-rating{
		margin-bottom: 75px !important;
	}
}

.filters_products_handler{
    display: none;
}

.portfolio-image .btn_group a {
    width: 100% !important;
}

@media screen and (min-width: 992px) {
    .portfolio-item.col-md-15 {
        width: 20%;
    }
}

@media screen and (min-width: 767px) {
    .portfolio-item.col-md-15 {
        width: 24%;
    }
}

@media screen and (max-width: 767px) {
    .products-grid .product{
        width: 50% !important;
    }
}

@media screen and (max-width: 992px) {
	.berocket_aapf_widget_loading .berocket_aapf_widget_loading_container{
		width: 100% !important;
	}
    .filters_products_handler,
    .filters_products_handler:hover,
    .filters_products_handler:active,
    .filters_products_handler:focus{
        display: block;
        position: fixed;
        bottom: 35px;
        left: 10px;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        padding: 5px;
        z-index: 999 !important;
    }
}

@media screen and (min-width: 992px) {
	.colors-inline-variations img{
		cursor: pointer;
	}
}

.product .content-product.loading .product-image-wrapper:before,
.product .content-product.loading .product-image-wrapper:after{
	z-index: 1001 !important;
}

@media screen and (max-width: 1024px) {
    .product .product-details {
        position: relative;
    }
    .wpk-view-rating {
        display: inline;
        position: absolute;
        z-index: 100;
        bottom: 100%;
        left: 0px;
        color: #fff;
        background: rgba(0,0,0,0.4);
        padding: 4px 10px;
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;    
        margin-bottom: 25px;
		user-select:none;
    }
}